.sid-box-shadow {
  box-shadow: 0 5px 0 rgba(0,0,0,0.1);
}
.sid-box-shadow-inset {
  box-shadow: inset 0 5px 0 rgba(0,0,0,0.1);
}
.sid-box-shadow-invert {
  box-shadow: 0 -5px 0 rgba(0,0,0,0.1);
}
.sid-slope-right {
  content: '';
  position: absolute;
  right: 0;
  top: 100%;
  border-bottom: 15vw solid white;
  border-right: 100vw solid transparent;
}
.sid-slope-right-invert {
  content: '';
  position: absolute;
  right: 0;
  top: 100%;
  border-top: 15vw solid white;
  border-right: 100vw solid transparent;
}
.sid-slope-left {
  content: '';
  position: absolute;
  right: 0;
  top: 100%;
  border-top: 15vw solid white;
  border-right: 100vw solid transparent;
}
.sid-slope-left-invert {
  content: '';
  position: absolute;
  right: 0;
  top: 100%;
  border-top: 15vw solid white;
  border-left: 100vw solid transparent;
}
.sid-3d-effect-skew {
  margin-top: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  -webkit-transform: skew(-196deg) perspective(180px) rotateX(20deg);
  -moz-transform: skew(-196deg) perspective(180px) rotateX(20deg);
  transform: skew(-196deg) perspective(180px) rotateX(20deg);
}
.sid-3d-effect-skew-reset {
  margin-top: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  -webkit-transform: skew(196deg) perspective(180px) rotateX(-20deg);
  -moz-transform: skew(196deg) perspective(180px) rotateX(-20deg);
  transform: skew(196deg) perspective(180px) rotateX(-20deg);
}
.sid-skew-right-a {
  -webkit-transform: skew(-200deg);
  -moz-transform: skew(-200deg);
  transform: skew(-200deg);
}
.sid-skew-right-a-reset {
  -webkit-transform: skew(200deg);
  -moz-transform: skew(200deg);
  transform: skew(200deg);
}
.sid-skew-right {
  -webkit-transform: skew(-194deg);
  -moz-transform: skew(-194deg);
  transform: skew(-194deg);
}
.sid-skew-right-reset {
  -webkit-transform: skew(194deg);
  -moz-transform: skew(194deg);
  transform: skew(194deg);
}
.sid-skew-right-b {
  -webkit-transform: skew(-220deg);
  -moz-transform: skew(-220deg);
  transform: skew(-220deg);
}
.sid-skew-right-b-reset {
  -webkit-transform: skew(220deg);
  -moz-transform: skew(220deg);
  transform: skew(220deg);
}
.panel.news-rotator-panel .panel-body {
  padding: 0;
  background: transparent;
}
#mod-news-slider {
  overflow: visible;
}
#mod-news-slider .slide-clickable {
  width: 100%;
}
#mod-news-slider .slide-clickable a {
  display: block;
}
#mod-news-slider .slide-clickable img {
  max-width: 100%;
}
#mod-news-slider .cycle-slideshow {
  margin-right: 0;
  max-height: 520px;
}
#mod-news-slider .cycle-slideshow .cycle-youtube {
  width: 100%;
}
#mod-news-slider .cycle-slideshow .cycle-youtube object,
#mod-news-slider .cycle-slideshow .cycle-youtube embed {
  width: 750px;
  height: 520px;
  max-width: 100%;
}
#mod-news-slider .cycle-slideshow .cycle-slide.slide-fluid .video-btn-overlay,
#mod-news-slider .cycle-slideshow .cycle-slide.slide-video-fluid .video-btn-overlay {
  color: #fff;
}
#mod-news-slider .cycle-slideshow .cycle-slide.slide-fluid .video-btn-overlay:hover,
#mod-news-slider .cycle-slideshow .cycle-slide.slide-video-fluid .video-btn-overlay:hover {
  color: #00529c;
}
#mod-news-slider .overlay-placeholder {
  padding: 0;
  font-family: 'Oswald', sans-serif;
  background: #00529c;
  color: #fff;
  position: relative;
  margin: 0;
}
#mod-news-slider .overlay-placeholder .archive-overlay {
  position: absolute;
  right: 0;
  top: -32px;
  display: none;
}
@media (min-width: 768px) {
  #mod-news-slider .overlay-placeholder .archive-overlay {
    display: inline-block;
  }
}
#mod-news-slider .overlay-placeholder .archive-overlay .btn.btn-primary {
  border: 0;
}
#mod-news-slider .overlay-placeholder .cycle-overlay {
  padding: 0;
}
#mod-news-slider .overlay-placeholder .cycle-overlay .overlay-content {
  position: initial;
}
#mod-news-slider .overlay-placeholder .cycle-overlay .overlay-content .ns-top-bar {
  margin-bottom: 0 !important;
  margin-right: 0;
  position: absolute;
  top: -32px;
  left: 0;
  right: 0;
  display: none;
}
@media (min-width: 768px) {
  #mod-news-slider .overlay-placeholder .cycle-overlay .overlay-content .ns-top-bar {
    display: block;
  }
}
#mod-news-slider .overlay-placeholder .cycle-overlay .overlay-content .ns-top-bar .ns-caption {
  line-height: 32px;
  padding: 0 15px;
  text-align: left;
  text-transform: none;
  font-size: 0.8rem;
  background: rgba(0,0,0,0.7);
  display: block;
  width: 100%;
  font-family: 'Open Sans', sans-serif;
}
#mod-news-slider .overlay-placeholder .cycle-overlay .overlay-content .ns-category {
  display: block;
  padding: 7px 15px;
  font-size: 0.8rem;
  background: #dddddd;
  color: #000;
  font-family: 'Open Sans', sans-serif;
}
#mod-news-slider .overlay-placeholder .cycle-overlay .overlay-content .ns-title {
  display: block;
  height: 23px;
  padding: 7px 15px;
  font-size: 1.25em;
  font-weight: 700;
  background: #fff;
}
#mod-news-slider .overlay-placeholder .cycle-thumbs {
  padding: 7px 20%;
}
#mod-news-slider .overlay-placeholder .cycle-thumbs #mod-custom-pager {
  margin: 0 0 0;
}
#mod-news-slider .overlay-placeholder .cycle-thumbs #mod-custom-pager .thumb-placeholder {
  border: 0;
  background: #000;
  opacity: 0.5;
  margin: 0 5px 0;
}
#mod-news-slider .overlay-placeholder .cycle-thumbs #mod-custom-pager .thumb-placeholder a {
  vertical-align: top;
  padding: 0 0 10px;
  display: block;
  content: "";
  overflow: hidden;
}
#mod-news-slider .overlay-placeholder .cycle-thumbs #mod-custom-pager .thumb-placeholder a img {
  display: none;
}
#mod-news-slider .overlay-placeholder .cycle-thumbs #mod-custom-pager .cycle-pager-active .thumb-placeholder {
  background: #fff;
  opacity: 1;
}
@media (min-width: 1px) {
  #mod-news-slider .overlay-placeholder .cycle-overlay .overlay-content .ns-title {
    height: 32px;
    font-size: 1.1em;
  }
  #mod-news-slider .overlay-placeholder .cycle-thumbs #mod-custom-pager {
    margin-bottom: 0;
  }
  #mod-news-slider .cycle-slideshow {
    max-height: 414px;
  }
  #mod-news-slider .cycle-slideshow .cycle-youtube {
    width: 100%;
  }
  #mod-news-slider .cycle-slideshow .cycle-youtube object,
  #mod-news-slider .cycle-slideshow .cycle-youtube embed {
    width: 737px;
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  #mod-news-slider {
    padding-bottom: 25px;
  }
  #mod-news-slider .overlay-placeholder {
    z-index: 110;
    background: #fff;
    width: 100%;
    margin: 0;
    left: 0;
  }
  #mod-news-slider .overlay-placeholder .cycle-thumbs {
    padding: 12px;
    background: #00529c;
  }
  #mod-news-slider .overlay-placeholder .cycle-thumbs #mod-custom-pager .thumb-placeholder {
    margin: 3px;
  }
  #mod-news-slider .overlay-placeholder .cycle-thumbs #mod-custom-pager .thumb-placeholder a {
    padding: 0;
    border: 1px solid rgba(255,255,255,0.5);
  }
  #mod-news-slider .overlay-placeholder .cycle-thumbs #mod-custom-pager .thumb-placeholder a img {
    display: inline-block;
  }
  #mod-news-slider .overlay-placeholder .cycle-thumbs .cycle-slideshow {
    max-height: 404px;
  }
  #mod-news-slider .overlay-placeholder .cycle-thumbs .cycle-slideshow .cycle-youtube {
    width: 100%;
  }
  #mod-news-slider .overlay-placeholder .cycle-thumbs .cycle-slideshow .cycle-youtube object,
  #mod-news-slider .overlay-placeholder .cycle-thumbs .cycle-slideshow .cycle-youtube embed {
    width: 720px;
    height: 404px;
    max-width: 100%;
  }
  #mod-news-slider .overlay-placeholder .cycle-overlay .overlay-content .ns-title {
    height: 34px;
    font-size: 1.2rem;
  }
}
@media (min-width: 992px) {
  #mod-news-slider .overlay-placeholder .cycle-overlay {
    float: left;
    width: 60%;
  }
  #mod-news-slider .overlay-placeholder .cycle-thumbs {
    overflow: hidden;
  }
  #mod-news-slider .overlay-placeholder .cycle-thumbs #mod-custom-pager .thumb-placeholder a {
    padding: 0;
  }
  #mod-news-slider .cycle-slideshow {
    max-height: 528px;
  }
  #mod-news-slider .cycle-slideshow .cycle-youtube {
    width: 100%;
  }
  #mod-news-slider .cycle-slideshow .cycle-youtube object,
  #mod-news-slider .cycle-slideshow .cycle-youtube embed {
    width: 940px;
    height: 528px;
    max-width: 100%;
  }
  #mod-news-slider .overlay-placeholder .cycle-overlay .overlay-content {
    text-align: left;
  }
  #mod-news-slider .overlay-placeholder .cycle-overlay .overlay-content .ns-category {
    padding: 10px 15px;
  }
  #mod-news-slider .overlay-placeholder .cycle-overlay .overlay-content .ns-title {
    padding: 10px 15px;
    height: 78px;
    font-size: 1.3rem;
    line-height: 1.15;
  }
}
@media (min-width: 1200px) {
  #mod-news-slider .cycle-slideshow {
    max-height: 641px;
  }
  #mod-news-slider .cycle-slideshow .cycle-youtube {
    width: 100%;
  }
  #mod-news-slider .cycle-slideshow .cycle-youtube object,
  #mod-news-slider .cycle-slideshow .cycle-youtube embed {
    width: 1140px;
    height: 641px;
    max-width: 100%;
  }
  #mod-news-slider .overlay-placeholder .cycle-overlay .overlay-content {
    text-align: left;
  }
  #mod-news-slider .overlay-placeholder .cycle-overlay .overlay-content .ns-category {
    padding: 15px 15px;
  }
  #mod-news-slider .overlay-placeholder .cycle-overlay .overlay-content .ns-title {
    padding: 15px 15px;
    height: 88px;
    font-size: 1.4rem;
    line-height: 1.15;
  }
}
